Bug 59642

Summary: Mention localDataSource in realm-howto.html
Product: Tomcat 8 Reporter: Markus Heiden <markus>
Component: DocumentationAssignee: Tomcat Developers Mailing List <dev>
Status: RESOLVED FIXED    
Severity: enhancement    
Priority: P2    
Version: 8.5.x-trunk   
Target Milestone: ----   
Hardware: All   
OS: All   

Description Markus Heiden 2016-05-30 14:13:01 UTC
Please mention the localDataSource attribute in the DataSourceRealm section of realm-howto.html. 

This will save users some time, which are trying to use a DataSourceRealm with a data source defined in the same context.
Comment 1 Christopher Schultz 2016-06-01 13:02:57 UTC
Would you care to propose a patch? It should be very easy, and you an get your name in the changelog. ;)
Comment 2 Mark Thomas 2016-06-23 20:42:07 UTC
Fixed in:
- 9.0.x for 9.0.0.M9 onwards
- 8.5.x for 8.5.4 onwards
- 8.0.x for 8.0.37 onwards
- 7.0.x for 7.0.71 onwards
- 6.0.x for 6.0.46 onwards